Loading...
Searching...
No Matches
cascading::CascadeManager::LinkUnitAddedEvent Struct Reference

Event: A new link unit has been added. More...

Inheritance diagram for cascading::CascadeManager::LinkUnitAddedEvent:

## Public Attributes

int | linkId
| Link ID.
LinkUnitType | type
| Link unit type.
string | host
| Host name, IP address or bus address.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A new link unit has been added.

The documentation for this struct was generated from the following file:

- CascadeManager.idl